{
    "name" : "嘉里集团",
    "appid" : "__UNI__14A40A0",
    "description" : "",
    "versionName" : "2.0.0",
    "versionCode" : "100",
    "transformPx" : false,
    "app-plus" : {
        "nvueCompiler" : "uni-app",
        "compilerVersion" : 3,
        "modules" : {},
        "optimization" : {
            "subPackages" : true
        },
        "softinputNavBar" : "none",
        "runmode" : "liberate", // 开启分包优化后，必须配置资源释放模式
        "distribute" : {
            "android" : {
                "permissions" : [
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_CONTACTS\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_CONTACTS\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.RECORD_AUDIO\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.CALL_PHONE\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
                ]
            },
            "ios" : {},
            "sdkConfigs" : {}
        }
    },
    "quickapp" : {},
    "mp-weixin" : {
        "appid" : "wx2a1741f02f7bb650",
        "setting" : {
            "urlCheck" : true,
            "es6" : true,
            "minified" : true,
            "postcss" : true,
            "checkSitemap" : false
        },
        "optimization" : {
            "subPackages" : true
        },
        "plugins" : {},
        "entryPagePath" : "pages/automatic/automaticIndex",
        "permission" : {
            "scope.userLocation" : {
                "desc" : "您的位置信息将用于给您推荐离您最近的商场"
            }
        }
    },
    "h5" : {
        "devServer" : {
            "port" : 8080,
            "disableHostCheck" : true
        },
        "sdkConfigs" : {
            "maps" : {
                "qqmap" : {
                    "key" : "R3JBZ-R5X35-6UGIL-QMGBD-TZIMK-PAFD5"
                }
            }
        },
        "router" : {
            "base" : "h5",
            "mode" : "hash"
        },
        //正式域名
        "domain" : "",
        "title" : "嘉里集团"
    }
}
